<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="MyNamespace.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser"/>
            <section name="MyNamespace.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser"/>
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="MyNamespace.My.MySettings.DCPControl071217A1ConnectionString"
            connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=&quot;H:\DCP-DB\DCPControl071217A1.mdb&quot;"
            providerName="System.Data.OleDb" />
        <add name="MyNamespace.My.MySettings.DCPFSO080109WConnectionString"
            connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=&quot;H:\DCP-DB\DCPFSO080109W.mdb&quot;"
            providerName="System.Data.OleDb" />
    </connectionStrings>
    <system.diagnostics>
        <sources>
            <!-- This section defines the logging configuration for My.Application.Log -->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog"/>
                    <!-- Uncomment the below section to write to the Application Event Log -->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information"/>
        </switches>
        <sharedListeners>
            <add name="FileLog" type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" initializeData="FileLogWriter"/>
            <!-- Uncomment the below section and replace APPLICATION_NAME with the name of your application to write to the Application Event Log -->
            <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
        </sharedListeners>
    </system.diagnostics>
    <userSettings>
        <MyNamespace.My.MySettings>
            <setting name="strDCPDBPathRoot" serializeAs="String">
                <value>H:\</value>
            </setting>
            <setting name="strSPCPMIS" serializeAs="String">
                <value />
            </setting>
            <setting name="strSPCPROJ" serializeAs="String">
                <value />
            </setting>
            <setting name="strSPCWKS" serializeAs="String">
                <value />
            </setting>
            <setting name="strSPCVBS" serializeAs="String">
                <value />
            </setting>
            <setting name="intStyleBackgroundPMIS" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="intStyleBackgroundPROJ" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="intStyleBackgroundWKS" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="intStyleBackgroundVBS" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="blnSPCPMIS" serializeAs="String">
                <value />
            </setting>
            <setting name="blnSPCPROJ" serializeAs="String">
                <value />
            </setting>
            <setting name="blnSPCWKS" serializeAs="String">
                <value />
            </setting>
            <setting name="blnSPCVBS" serializeAs="String">
                <value />
            </setting>
            <setting name="intChineseVoice" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="strRegisterCode" serializeAs="String">
                <value />
            </setting>
            <setting name="strRgrS" serializeAs="String">
                <value />
            </setting>
            <setting name="strTestRgr" serializeAs="String">
                <value />
            </setting>
            <setting name="strDCPDBUp0" serializeAs="String">
                <value />
            </setting>
            <setting name="strDCPDBUp1" serializeAs="String">
                <value />
            </setting>
            <setting name="strDCPDBMiddle0" serializeAs="String">
                <value />
            </setting>
            <setting name="strDCPDBMiddle1" serializeAs="String">
                <value />
            </setting>
            <setting name="strDCPDBDown0" serializeAs="String">
                <value />
            </setting>
            <setting name="strDCPDBDown1" serializeAs="String">
                <value />
            </setting>
            <setting name="strUserName0" serializeAs="String">
                <value>Snowman</value>
            </setting>
            <setting name="strUserName1" serializeAs="String">
                <value />
            </setting>
            <setting name="strUserName2" serializeAs="String">
                <value />
            </setting>
            <setting name="strUserName3" serializeAs="String">
                <value />
            </setting>
            <setting name="strUserName4" serializeAs="String">
                <value />
            </setting>
            <setting name="strUserName5" serializeAs="String">
                <value />
            </setting>
            <setting name="strPassWord0" serializeAs="String">
                <value />
            </setting>
            <setting name="strPassWord1" serializeAs="String">
                <value />
            </setting>
            <setting name="strPassWord2" serializeAs="String">
                <value />
            </setting>
            <setting name="strPassWord3" serializeAs="String">
                <value />
            </setting>
            <setting name="strPassWord4" serializeAs="String">
                <value />
            </setting>
            <setting name="strPassWord5" serializeAs="String">
                <value />
            </setting>
            <setting name="strDCPDBPath0" serializeAs="String">
                <value>E:\DCP-DB</value>
            </setting>
            <setting name="strDCPDBPath1" serializeAs="String">
                <value />
            </setting>
            <setting name="strDCPDBPath2" serializeAs="String">
                <value />
            </setting>
            <setting name="strDCPDBPath3" serializeAs="String">
                <value />
            </setting>
            <setting name="strDCPDBPath4" serializeAs="String">
                <value />
            </setting>
            <setting name="strDCPDBPath5" serializeAs="String">
                <value />
            </setting>
            <setting name="strDCPath0" serializeAs="String">
                <value>E:\DC</value>
            </setting>
            <setting name="strDCPath1" serializeAs="String">
                <value />
            </setting>
            <setting name="strDCPath2" serializeAs="String">
                <value />
            </setting>
            <setting name="strDCPath3" serializeAs="String">
                <value />
            </setting>
            <setting name="strDCPath4" serializeAs="String">
                <value />
            </setting>
            <setting name="strDCPath5" serializeAs="String">
                <value />
            </setting>
            <setting name="strFDPath0" serializeAs="String">
                <value>H:\</value>
            </setting>
            <setting name="strFDPath1" serializeAs="String">
                <value />
            </setting>
            <setting name="strFDPath2" serializeAs="String">
                <value />
            </setting>
            <setting name="strFDPath3" serializeAs="String">
                <value />
            </setting>
            <setting name="strFDPath4" serializeAs="String">
                <value />
            </setting>
            <setting name="strFDPath5" serializeAs="String">
                <value />
            </setting>
            <setting name="intImlBGPMIS" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="intImlBGPROJ" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="intImlBGWKS" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="intImlBGVBS" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="intUseTimes" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="blnRemoteFSOCheck" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="strStartSection" serializeAs="String">
                <value>PMIS</value>
            </setting>
            <setting name="strWorkingAreaDeploymentPMIS" serializeAs="String">
                <value />
            </setting>
            <setting name="strWorkingAreaDeploymentPROJ" serializeAs="String">
                <value />
            </setting>
            <setting name="strWorkingAreaDeploymentWKS" serializeAs="String">
                <value />
            </setting>
            <setting name="strWorkingAreaDeploymentVBS" serializeAs="String">
                <value />
            </setting>
            <setting name="intSpcCSDistancePMIS" serializeAs="String">
                <value>500</value>
            </setting>
            <setting name="intSpcCLSDistancePMIS" serializeAs="String">
                <value>250</value>
            </setting>
            <setting name="intSpcCRSDistancePMIS" serializeAs="String">
                <value>224</value>
            </setting>
            <setting name="intSpcCRDSDistancePMIS" serializeAs="String">
                <value>340</value>
            </setting>
            <setting name="intSpcCSDistancePROJ" serializeAs="String">
                <value>500</value>
            </setting>
            <setting name="intSpcCLSDistancePROJ" serializeAs="String">
                <value>250</value>
            </setting>
            <setting name="intSpcCRSDistancePROJ" serializeAs="String">
                <value>224</value>
            </setting>
            <setting name="intSpcCRDSDistancePROJ" serializeAs="String">
                <value>340</value>
            </setting>
            <setting name="intSpcCSDistanceWKS" serializeAs="String">
                <value>500</value>
            </setting>
            <setting name="intSpcCLSDistanceWKS" serializeAs="String">
                <value>250</value>
            </setting>
            <setting name="intSpcCRSDistanceWKS" serializeAs="String">
                <value>224</value>
            </setting>
            <setting name="intSpcCRDSDistanceWKS" serializeAs="String">
                <value>340</value>
            </setting>
            <setting name="intSpcCSDistanceVBS" serializeAs="String">
                <value>500</value>
            </setting>
            <setting name="intSpcCLSDistanceVBS" serializeAs="String">
                <value>250</value>
            </setting>
            <setting name="intSpcCRSDistanceVBS" serializeAs="String">
                <value>224</value>
            </setting>
            <setting name="intSpcCRDSDistanceVBS" serializeAs="String">
                <value>340</value>
            </setting>
            <setting name="intSectionLocationXPMIS" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="intSectionLocationYPMIS" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="intSectionDimensionWPMIS" serializeAs="String">
                <value>1275</value>
            </setting>
            <setting name="intSectionDimensionHPMIS" serializeAs="String">
                <value>785</value>
            </setting>
            <setting name="intSectionLocationXPROJ" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="intSectionLocationYPROJ" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="intSectionDimensionWPROJ" serializeAs="String">
                <value>1275</value>
            </setting>
            <setting name="intSectionDimensionHPROJ" serializeAs="String">
                <value>785</value>
            </setting>
            <setting name="intSectionLocationXWKS" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="intSectionLocationYWKS" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="intSectionDimensionWWKS" serializeAs="String">
                <value>1275</value>
            </setting>
            <setting name="intSectionDimensionHWKS" serializeAs="String">
                <value>785</value>
            </setting>
            <setting name="intSectionLocationXVBS" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="intSectionLocationYVBS" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="intSectionDimensionWVBS" serializeAs="String">
                <value>1275</value>
            </setting>
            <setting name="intSectionDimensionHVBS" serializeAs="String">
                <value>785</value>
            </setting>
            <setting name="blnSelfDefinitionViewPMIS" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="blnSelfDefinitionViewPROJ" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="blnSelfDefinitionViewWKS" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="blnSelfDefinitionViewVBS" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="strBlnControlVisiblePMIS" serializeAs="String">
                <value>1111111111111111111111</value>
            </setting>
            <setting name="strBlnControlVisiblePROJ" serializeAs="String">
                <value>1111111111111111111111</value>
            </setting>
            <setting name="strBlnControlVisibleWKS" serializeAs="String">
                <value>1111111111111111111111</value>
            </setting>
            <setting name="strBlnControlVisibleVBS" serializeAs="String">
                <value>1111111111111111111111</value>
            </setting>
        </MyNamespace.My.MySettings>
		<MyNamespace.Settings>
			<setting name="ConnectionStrFSO" serializeAs="String">
				<value>FSO</value>
			</setting>
			<setting name="ConnectionStrControls" serializeAs="String">
				<value>Control</value>
			</setting>
		</MyNamespace.Settings>
	</userSettings>
	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
			<dependentAssembly>
				<assemblyIdentity name="office" publicKeyToken="71E9BCE111E9429C" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-12.0.0.0" newVersion="12.0.0.0"/>
			</dependentAssembly>
		</assemblyBinding>
	</runtime>
<startup><supportedRuntime version="v2.0.50727"/></startup></configuration>
